/* Localized versions of Info.plist keys */

CFBundleName = "BathyScaphe";
CFBundleShortVersionString = "1.0.1";
CFBundleGetInfoString = "BathyScaphe version 1.0.2, Copyright (c) 2005 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2005 __MyCompanyName__.";
